### Virtual Method

# WebKit WebView permission_request

#### Declaration [src]

    gboolean
    permission_request (
      WebKitWebView* web_view,
      WebKitPermissionRequest* permission_request
    )

#### Description

No description available.

#### Parameters

`permission_request`

  Type: `WebKitPermissionRequest`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.